Thoughts and tutorials on programming

Monday, June 25, 2007

more install errs

get /home/rdp/i386/bin/gem:9:in `require': no such file to load -- rubygems (LoadError)
or
(maybe -- might be prev. post) install gemconfigure.rb /usr/lib/ruby/site_ruby/1.8/
or
no such file to load -- ubygems (LoadError)
then see the faq at http://rubygems.org/read/chapter/15 at the bottom
must do things like
export RUBYLIB=$RUBYLIB:/home/rdp/i386/gemrepository:/home/rdp/i386/usr/lib/ruby/site_ruby/1.8/

No comments:

Contributors

Followers